{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<i class="fas fa-check-circle"></i>
<strong>{% trans %}Record uploaded successfully.{% endtrans %}</strong>
<br>
{% trans %}To review and publish your upload via Zenodo, head to the following URL:{% endtrans %}
<br>
<small class="mr-1">
  <i class="fas fa-external-link-alt"></i>
</small>
<a href="{{ deposit_url }}">
  <strong>{{ deposit_url }}</strong>
</a>
